OversoulDamage = {}
OversoulDamage.__index = OversoulDamage

function OversoulDamage.LoadAssets(me)
	LoadModel(me,"Square","Billboard","BlueCircle.png")
end

function OversoulDamage:Params(me)
	SetMaxSize(me,400)
	ParamScale(me,1.5)
end

function OversoulDamage:Create(me)
	CreateLine(me,-5,8,20)
	CreateLine(me,-30,10,20)
	CreateLine(me,-45,7,20)
	CreateLine(me,-60,10,20)
	CreateLine(me,-75,5,20)

	CreateLine(me,5,8,20)
	CreateLine(me,30,10,20)
	CreateLine(me,45,7,20)
	CreateLine(me,60,10,20)
	CreateLine(me,75,5,20)
	
	ShakeScreen(4)
end

function OversoulDamage:Update(me)
	
	
end